body {
    padding-bottom: 87px;
}

code {
    color: #353b48;
}

code.variable-value {
    display: block;
    white-space: pre-wrap;
}

hr {
    margin-top: 0;
}

header a:hover {
    opacity: 0.8;
}

footer code:not(:last-child):after {
    content: ' |'
}

.inv-machine-list a {
    width: 12rem;
}

td.td-variable-machine {
    max-width: 200px;
}

td.td-variable-value {
    min-width: 300px;
}

td.td-variable-project {
    width: 100px;
}
